default_container.hpp File Reference

Deprecated - Use the API in `container.hpp`. More...

`#include "./internal/export.hpp"`
Include dependency graph for default_container.hpp:

Go to the source code of this file.

## Namespaces

| proton
| The main Proton namespace.

## Typedefs

typedef class container | default_container
| Deprecated - Use `proton::container`.

## Detailed Description

Deprecated - Use the API in `container.hpp`.